Subject: Mid year evaluation.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 29 Jun 2001 14:42:00 -0700 (PDT)

Kim,
	I am enclosing the mid year evaluation of the two people that support me in our Mexico City Office.
	It is my understanding that the rating is 1,2 or 3. One being the highest ranking.

	MARIA ELENA MENDOZA	Rating  1

She is the executive assistant of the Office of the Chairman at "Enron de Mexico", and maintains the permanent
relationships with the Executive offices of most of our clients, and Government officials ( a network of contacts that
she has developed over the last 10 years). Through this, she provides tremendous support in the organization 
of complex agendas. 
In this capacity, she helps me coordinate the meetings of an important Business Group, which I chair, that includes 
the largest 50 Foreign Corporations in Mexico, 
She also provides support to most Enron executives that visit Mexico City, and coordinates their appointments.
Additionally, she serves as the administrative liaison between our Mexico City and Monterrey office, being responsible
for payments and maintenance of our installations.
As a whole, she is a very important asset to Enron's presence in Mexico.

	ANASTASIO MARTINEZ ZAPATA	Rating   1

He serves as clerk, office support, messenger and chuffer to Enron de Mexico, Mexico City office.
He is extremely loyal, and is always available to our office needs, working nights and weekends, whenever needed.
He provides support to different Enron employees that travel to Mexico City from Houston or Monterrey,  by driving them around
making sure that they are secure throughout their stay in Mexico.
Additionally he takes care of many maintenance related items in our office.  
He is also a very valuable asset to our operation in Mexico City.

	I hope this is the type of report that it is required. Regards,	jaime____